1.0.2 to 1.1.1: iTunes wants me to install 1.1.2...

Printable View